{
  "path": "organics/plant_cloth",
  "recipe": {
    "inputs": {
      "plant_fiber": 2
    },
    "output": {
      "plant_cloth": 1
    },
    "craft_time_seconds": 20
  },
  "craft": {
    "type": "organics",
    "subCategory": "fabric",
    "id": "organics:fabric:organics_plant_cloth"
  }
}